com.sun.grid.jgdi.rmi

## Interface JGDIRemoteCacheListener

-     public interface JGDIRemoteCacheListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `errorOccured(JGDIRemoteCacheBase jgdi, java.rmi.RemoteException ex)`

- - ### Method Detail

    - #### errorOccured

          void errorOccured(JGDIRemoteCacheBase jgdi,
                            java.rmi.RemoteException ex)

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.